#tp-cssmenu {
	margin: 0; /* all lists */
	padding: 0;
	float: left;
}
#tp-cssmenu ul {
	margin: 0; /* all lists */
	padding: 0;
}
#tp-cssmenu li {
	margin: 0; /* all list items */
	padding: 0 0 0 20px;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	z-index:100000;
}
#tp-cssmenu li ul {
	width: 11.9em;
	position: absolute; /* second-level lists */
	z-index: 9999999;
	height: auto;
	/* width: 15.9em; */
	margin-top:0;
	margin-left:-10px;
	background: url('/templates/folio_plazza/images/ddown-ul.png') center bottom no-repeat ;
	padding-bottom:0;
	padding-left:0;

}
#tp-cssmenu ul ul {
	margin: -2em 0 0 10em; /* third-and-above-level lists */
	padding-bottom:0;
	background: url('/templates/folio_plazza/images/ddown-ul.png') center bottom no-repeat ;
}
#tp-cssmenu ul ul ul {
	margin: -2em 0 0 10em; /* third-and-above-level lists */
	padding-bottom:0;
	background: url('/templates/folio_plazza/images/ddown-ul.png') center bottom no-repeat ;
}
#tp-cssmenu li li {
	padding: 0 0 0 0;
	margin: 0;
	width: 11.9em;
	border-top:1px solid #000000;
}
#tp-cssmenu ul a {
}
#tp-cssmenu li ul {
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#tp-cssmenu li:hover ul ul, #tp-cssmenu li:hover ul ul ul,
#tp-cssmenu li.sfhover ul ul, #tp-cssmenu li.havechildsfhover ul ul, #tp-cssmenu li.havechild-activesfhover ul ul, #tp-cssmenu li.activesfhover ul ul,
#tp-cssmenu li.sfhover ul ul ul, #tp-cssmenu li.havechildsfhover ul ul ul, #tp-cssmenu li.havechild-activesfhover ul ul ul, #tp-cssmenu li.activesfhover ul ul ul {
	left: -999em;
}
/* This "unhides" the sub-menus (left: -999em is what hides them) */
#tp-cssmenu li:hover ul, #tp-cssmenu li li:hover ul, #tp-cssmenu li li li:hover ul,
#tp-cssmenu li.sfhover ul, #tp-cssmenu li.havechildsfhover ul, #tp-cssmenu li.havechild-activesfhover ul, #tp-cssmenu li.activesfhover ul,
#tp-cssmenu li li.sfhover ul, #tp-cssmenu li li.havesubchildsfhover ul, #tp-cssmenu li li.havesubchild-activesfhover ul, #tp-cssmenu li li.activesfhover ul,
#tp-cssmenu li li li.sfhover ul, #tp-cssmenu li li li.havesubchildsfhover ul, #tp-cssmenu li li li.havesubchild-activesfhover ul, #tp-cssmenu li li li.activesfhover ul {
	left: auto;
}
/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#tp-cssmenu li a {
	margin: 0;
	padding: 0 20px 5px 0;
	display: block;
	color:#ffffff; 
	font-weight:700;
	text-decoration: none;
	text-align:left;
	font-family:arial;
	font-size:10px;
	line-height:20px;
	text-transform:uppercase;

}
#tp-cssmenu li ul li a {
	line-height:18px;
	padding-left:15px;
	font-size:10px;
	} 
#tp-cssmenu li ul li li a {
	line-height:18px;
	padding-left:15px;
	font-size:10px;
	}
#tp-cssmenu li li a {
	border-right:none;
	color:#ff0000;
	font-weight:700;
}
#tp-cssmenu li li a:hover{
	color:#cc0000;}
#tp-cssmenu li.fulltpmenuimages img,
#tp-cssmenu li.fulltpmenuimagessfhover img,
#tp-cssmenu li a.fulltpmenuimages, 
#tp-cssmenu li.fulltpmenuimages a,
#tp-cssmenu li.fulltpmenuimagessfhover a,
#tp-cssmenu li.tpmenutextandimage  a,
#tp-cssmenu li.tpmenutextandimagesfhover  a
{
	padding:0 0 0 0;
	margin:0;
	line-height:30px;
	border-right:none;
	}
#tp-cssmenu li.tpmenutextandimage li  a,
#tp-cssmenu li.tpmenutextandimagesfhover  li a {
	padding-left:10px;
	padding-right:0;
	color:#ff0000;
	}
#tp-cssmenu li.tpmenutextandimage li,
#tp-cssmenu li.tpmenutextandimagesfhover li {
padding:0;
	}
#tp-cssmenu li.tpmenutextandimage img,
#tp-cssmenu li.tpmenutextandimagesfhover img {
	vertical-align:middle;
}

#tp-cssmenu li.fulltpmenuimages ul li a,
#tp-cssmenu li.fulltpmenuimagessfhover ul li a {
	padding-left:10px;}
#tp-cssmenu li.fulltpmenuimages a {
	padding:0;
	margin:0;}
.tpmenutextandimage {}
.fulltpmenuimageschild {}
.tpmenutextandimagechild {}
#tp-cssmenu li a.fulltpmenuimages {
	padding:0;
	margin:0;}
#tp-cssmenu li ul li.active {}
#tp-cssmenu li.parent a{}
#tp-cssmenu li.parent a:active {
	color:#FF0000;}
#tp-cssmenu li ul li.parent a ,
#tp-cssmenu li ul li.parentsfhover {
	background: url('/templates/folio_plazza/images/tpmenuright.gif') right top no-repeat;
	}
#tp-cssmenu li ul li.parent li a {
	background: none;
	}
#tp-cssmenu li.active {
	background: url('/templates/folio_plazza/images/ddown-li.png') left top no-repeat;}
#tp-cssmenu li.activesfhover {
	background: url('/templates/folio_plazza/images/ddown-li.png') left top no-repeat;}
#tp-cssmenu li.active li {
	background:none;}
#tp-cssmenu li a:hover,
#tp-cssmenu li a:active,
#tp-cssmenu li a:focus {
	color: #FFFF00 ;
	
}
#tp-cssmenu li.active a,
#tp-cssmenu li.activesfhover a {
	background: url('/templates/folio_plazza/images/ddown-a.png') right top no-repeat;
	margin: 0;
}
#tp-cssmenu li li.activesfhover a {
	background:none;} 
#tp-cssmenu li.active li a {
	background:none;}
#tp-cssmenu li:hover,
#tp-cssmenu li.sfhover,
#tp-cssmenu li.havechildsfhover,
#tp-cssmenu li.havechild-activesfhover {
	color: #877D7D;
}
#tp-cssmenu li:hover a {
}
#tp-cssmenu li a.active,
#tp-cssmenu li a.active:hover,
#tp-cssmenu li a.active:active,
#tp-cssmenu li a.active:focus {
	color: #877D7D;
}
/* 2nd level and above */
#tp-cssmenu li ul a {
	margin: 0;
	padding: 5px 10px;
	background: none;
	text-transform: none;
}
#tp-cssmenu li.havesubchild,
#tp-cssmenu li.havesubchild-active {
}
#tp-cssmenu li ul a:hover,
#tp-cssmenu li ul a:active,
#tp-cssmenu li ul a:focus {
	color: #cc0000;
	text-decoration:underline;
	background:#000000;
}
#tp-cssmenu ul li a.active,
#tp-cssmenu ul li a.active:hover,
#tp-cssmenu ul li a.active:active,
#tp-cssmenu ul li a.active:focus {
	font-weight: bold;
}
#tp-cssmenu li.active ,#tp-cssmenu li.activesfhover:hover {}
#tp-cssmenu li.active a,#tp-cssmenu li.active a:hover,#tp-cssmenu li.activesfhover a,#tp-cssmenu li.activesfhover a:hover {}
#tp-cssmenu li.activesfhover li a,
#tp-cssmenu li.activesfhover li a:hover {
		background: url('/templates/folio_plazza/images/ddown-li.png') left top no-repeat;
	}
#tp-cssmenu li.active ul li a:hover
{	color:#cc0000;
}
#tp-cssmenu li.active ul li a {
	color:#cc0000;
	border:none;}